.child_item .swiper-button-prev {
    left: -3.5%;
    pointer-events: all;
}

.child_item .swiper-button-next {
    right: -3.5%;
    pointer-events: all;
}

@media (max-width:1366px) {
    .child_item .swiper-button-prev {
        left: -1%;
    }

    .child_item .swiper-button-next {
        right: -1%;
    }
}

.list_num {
    display: flex;
    flex-wrap: wrap;
    --len: 1
}

.list_num .item {
    margin-left: var(--pd);
    margin-top: var(--mt);
    width: calc(100% / var(--len) - var(--pd) * (var(--len) - 1) / var(--len));
    display: flex;
    flex-direction: column
}

.list_num .title,
.list_num .desc {
    display: block;
    overflow: hidden;
    margin-top: 15px
}

.list_num3,
.list_num3_ {
    --len: 3
}

.list_num3 .item:nth-child(-n + 3),
.list_num3_ .item:nth-child(-n + 3) {
    margin-top: 0
}

.list_num3 .item:nth-child(3n + 1),
.list_num3_ .item:nth-child(3n + 1) {
    margin-left: 0
}

.list_num4,
.list_num4_ {
    --len: 4
}

.list_num4 .item:nth-child(-n + 4),
.list_num4_ .item:nth-child(-n + 4) {
    margin-top: 0
}

.list_num4 .item:nth-child(4n + 1),
.list_num4_ .item:nth-child(4n + 1) {
    margin-left: 0
}

.com_aside {
    width: var(--com-aside-w);
    position: sticky;
    float: left;
    top: 61px
}

.com_aside .tits {
    text-transform: capitalize
}

.com_aside .aside_item .tit {
    font-weight: 400;
    font-size: 18px;
    color: #ffffff;
    background: var(--color-main);
    padding: 14px 11px;
    font-family: Coda Caption;
    text-align: left
}

.com_aside .aside_item .link.active span {
    transform: rotate(0deg)
}

.com_aside .aside_item .link span {
    width: 14px;
    height: 10px;
    display: block;
    background: url(../img/icon7.png) no-repeat center;
    background-size: contain;
    transition: all .3s ease;
    cursor: pointer;
    display: none;
    transform: rotate(-90deg)
}

.com_aside .aside_item>ul {
    padding: 15px;
    border: 1px solid #dedede
}

.com_aside .aside_item>ul>li>.link .tits {
    font-weight: 400;
    line-height: 2.2;
    display: flex;
    align-items: center;
    text-align: left;
}

.com_aside .aside_item>ul>li>.link .tits::before {
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    background: var(--color-main);
    border-radius: 50%;
    margin-right: 9px
}

.com_aside .aside_item>ul>li>.link>.tits {
    font-weight: bold
}

.com_aside .aside_item>ul>li>.link.active>.tits {
    color: var(--color-main);
}

.com_aside .aside_item>ul>li ul {
    display: none
}

.com_aside .aside_item>ul>li ul ul {
    padding-left: 25px
}

.com_aside .aside_item>ul>li ul li {
    line-height: 1.8;
    margin-top: 10px
}

.com_aside .aside_item>ul>li ul .tits {
    color: #666666;
    padding-left: 17px
}

.com_aside .aside_item>ul>li ul .tits.active {
    color: var(--color-main)
}

.hides {
    height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.hide2 {
    height: 0;
    overflow: hidden
}

.zdy_page {
    padding: 2.5% 0 0;
    display: flex;
    align-items: center;
    justify-content: center
}

.zdy_page div,
.zdy_page li {
    cursor: pointer
}

.zdy_page .prev-page,
.zdy_page .next-page {
    position: relative
}

.zdy_page .prev-page::before,
.zdy_page .next-page::before {
    font-size: 18px;
    line-height: 40px;
    font-family: "fontawesome"
}

.zdy_page .prev-page::before {
    content: "\f104"
}

.zdy_page .next-page::before {
    content: "\f105"
}

.zdy_page ul {
    display: flex;
    justify-content: center
}

.zdy_page ul li.active {
    background: var(--color-main);
    color: #fff
}

.zdy_page .prev-page,
.zdy_page .next-page,
.zdy_page ul li {
    margin-right: 10px;
    display: block;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    color: #333;
    text-align: center;
    min-width: 40px;
    border: 1px solid #dcdcdc;
    font-size: 18px
}

.swiper-horizontal {
    overflow: hidden
}

.slider_banner {
    position: relative
}

.home_swiper_h5 {
    padding-bottom: 55.55%;
    margin-top: 55px
}

.home_com_style>.title {
    font-family: Coda Caption;
    font-weight: 800;
    font-size: 40px;
    color: #333333
}

.home_com_style>.desc {
    margin-top: 16px;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 28px;
    text-align: left;
}

.home_read_more {
    --color: #333;
    font-weight: bold;
    font-size: 16px;
    color: var(--color);
    text-align: center;
    border-bottom: 2px solid var(--color);
    display: inline-flex;
    align-items: center
}

.home_read_more::after {
    content: "+";
    font-size: 30px;
    font-style: normal;
    font-weight: normal;
    margin-left: 5px;
    color: var(--color)
}

.home_read_more:hover {
    --color: var(--color-main)
}

.home_pro .main {
    --com-aside-w: 315px;
    --com-aside-pd: 44px;
    margin-top: 32px
}

.home_pro .main .rrr {
    width: calc(100% - var(--com-aside-w) - var(--com-aside-pd));
    float: right;
    position: relative;
    --page-h: 56px
}

.home_pro .main .rrr .page_parent {
    margin-top: 26px
}

.home_pro .main .rrr .page_parent .page-com,
.home_pro .main .rrr .page_parent .swiper-pagination-bullet {
    width: var(--page-h);
    height: var(--page-h);
    background: #ffffff;
    border-radius: 3px 3px 3px 3px;
    border: 1px solid #dcdcdc;
    font-weight: 400;
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center
}

.home_pro .swiper-button-next,
.home_pro .swiper-button-prev {
    width: 35px !important;
    height: 35px !important;
    line-height: 30px !important;
}

.home_pro .swiper-button-next:before,
.home_pro .swiper-button-prev:before {
    font-size: 28px;
}

.home_pro .main .rrr .page_parent .page-com {
    margin: 0 4px;
    position: unset;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain
}

.home_pro .main .rrr .page_parent .swiper-pagination-bullet-active {
    background: var(--color-main);
    color: #fff
}

.home_pro .main .rrr .page_parent .page-prev {
    background-image: url(../img/sw_left_.png)
}

.home_pro .main .rrr .page_parent .page-next {
    background-image: url(../img/sw_right_.png)
}

.home_pro .main .rrr .swiper-pagination {
    position: unset;
    display: flex;
    align-items: center;
    justify-content: center;
    width: unset
}

.home_pro .main .rrr .home_pro_swiper2 {
    position: relative;
}

.home_pro .main .rrr .cells {
    height: 60px;
    width: 100%;
    position: absolute;
    top: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -30px;
    z-index: 99;
}

.home_pro .main .rrr .swiper-pagination2 {
    display: flex;
    align-items: center;
    justify-content: center;
    position: unset
}

.home_pro .main .rrr .swiper-pagination-bullet {
    display: block;
    height: 40px;
    line-height: 40px;
    border-radius: 3px;
    color: #333;
    text-align: center;
    min-width: 40px;
    border: 1px solid #dcdcdc;
    background: #fff;
    font-size: 18px
}

.home_pro .main .rrr .swiper-pagination-bullet-active {
    background: var(--color-main);
    color: #fff
}

.home_pro .main .lists .item {
    background: #ffffff;
    border-radius: 6px 6px 6px 6px;
    border: 1px solid #dedede;
    padding: 24px
}

.home_pro .main .lists .item .img {
    padding-bottom: 77.28%
}

.home_pro .main .lists .item a {
    /* margin-top: 19px */
}

.home_pro .main .lists .item .title {
    /* min-height: 5em;
    display: inline-block;
    font-weight: 900;
    font-size: 16px;
    color: #333333;
    text-align: center */


    min-height: 5em;
    display: grid;
    place-items: center;
    font-weight: 900;
    font-size: 16px;
    color: #333333;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
}

.home_profile {
    position: relative;
    --top: 137px;
    --top: calc((137 / 19.2) * 1%);
    margin-top: var(--top);
    z-index: 99
}

.home_profile .img {
    width: 854px;
    height: 622px;
    width: calc((854 / 19.2) * 1%);
    padding: 0;
    z-index: 2;
    position: absolute;
    top: calc(var(--top) * -1);
    left: 0
}

.home_profile .detail {
    width: 1511px;
    width: calc((1511 / 19.2) * 1%);
    float: right
}

.home_profile .detail .d_top {
    padding: 91px 318px 122px 492px;
    padding: calc((91 / 15.109) * 1%) calc((318 / 15.109) * 1%) calc((122 / 15.109) * 1%) calc((492 / 15.109) * 1%);
    background: url(../img/profile2.webp) no-repeat center
}

.home_profile .detail .d_top .title {
    color: #fff
}

.home_profile .detail .d_top .desc {
    margin-top: 20px;
    text-align: left
}

.home_profile .detail .d_top .desc p {
    font-weight: 400;
    font-size: 16px;
    color: #ffffff;
    line-height: 28px;
    text-align: left;
    margin-top: 30px
}

.home_profile .detail .d_top .desc p:first-child {
    margin-top: 0
}

.home_profile .detail .d_top .home_read_more {
    --color: #fff;
    font-family: Coda Caption;
    font-weight: 800;
    font-size: 16px;
    color: var(--color);
    margin-top: 27px
}

.home_profile .detail .d_top .home_read_more:hover {
    --color: var(--color-main)
}

.home_profile .detail .d_top .home_read_more::after {
    font-family: Arial
}

.home_profile .detail .d_bot {
    padding: 38px 38px 40px;
    background: var(--color-main)
}

.home_profile .detail .d_bot .lists {
    --pd: 35px;
    --mt: 35px
}

.home_profile .detail .d_bot .lists .item {
    display: flex;
    flex-direction: column;
    align-items: center
}

.home_profile .detail .d_bot .lists .item img {
    width: 64px;
    height: 64px
}

.home_profile .detail .d_bot .lists .item .tit,
.home_profile .detail .d_bot .lists .item .tit span {
    font-family: DIN, DIN;
    font-weight: bold;
    font-size: 28px;
    color: #ffffff;
    text-align: center;
    margin-top: 13px
}

.home_profile .detail .d_bot .lists .item .des {
    font-weight: bold;
    font-size: 20px;
    color: #ffffff;
    line-height: 32px;
    margin-top: 12px
}

.home_adv {
    --top1: 500;
    --top2: 120;
    --top3: calc(var(--top1) - var(--top2));
    padding-bottom: calc((var(--top2) / 19.2) * 1%);
    background: #fafafa;
    padding-top: var(--pd120)
}

.home_adv .lists {
    --pd: 22px;
    --mt: 35px;
    margin-top: 25px
}

.home_adv .lists .item {
    padding: 37px;
    background: #fff;
    align-items: center
}

.home_adv .lists .item:hover {
    background: var(--color-main)
}

.home_adv .lists .item:hover img {
    display: none
}

.home_adv .lists .item:hover img.hover_show {
    display: block
}

.home_adv .lists .item:hover .tit,
.home_adv .lists .item:hover .des {
    color: #fff !important
}

.home_adv .lists .item img {
    width: 74px;
    height: 74px;
    display: block
}

.home_adv .lists .item img.hover_show {
    display: none
}

.home_adv .lists .item .tit {
    font-weight: 900;
    font-size: 20px;
    color: #333333;
    margin-top: 16px;
    text-align: center;
    max-width: 95%;
    margin: 16px auto 0
}

.home_adv .lists .item .des {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    margin-top: 8px;
    line-height: 36px;
    text-align: center
}

.what_say {
    align-items: center;
    justify-content: space-between;
    --l-w: 440px;
    --pd: 66px;
    overflow: hidden;
    padding-left: var(--all-pd)
}

.what_say .cells {
    display: flex;
    align-items: center;
    margin-top: 72px
}

.what_say .cells div {
    width: 48px;
    height: 48px;
    transition: all .3s ease;
    cursor: pointer;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #333;
    border-radius: 50%
}

.what_say .cells .say-prev {
    margin-right: 12px;
    background-image: url(../img/sw_left.png)
}

.what_say .cells .say-prev:hover {
    background-color: var(--color-main)
}

.what_say .cells .say-next {
    background-image: url(../img/sw_right.png)
}

.what_say .cells .say-next:hover {
    background-color: var(--color-main)
}

.what_say .ll {
    width: var(--l-w)
}

.what_say .ll .desc {
    margin-top: 24px;
    text-align: left
}

.what_say .say_swiper_par {
    width: calc(100% - var(--all-pd) - var(--l-w) - var(--pd))
}

.what_say .say_swiper_par .say_swiper {
    padding: 0 5px 5px
}

.what_say .say_swiper_par .swiper-horizontal {
    overflow: unset
}

.what_say .say_swiper_par .swiper-pagination {
    position: unset;
    margin: 60px 0 0
}

.what_say .say_swiper_par .swiper-pagination .swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    background: var(--color-main)
}

.what_say .say_swiper_par .swiper-slide {
    width: 425px !important
}

.what_say .say_swiper_par .swiper-slide .img {
    width: 100%;
    padding-bottom: 75.76%
}

.what_say .say_swiper_par .swiper-slide .img .play {
    width: 73px;
    height: 73px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%)
}

.what_say .say_swiper_par .swiper-slide .title {
    padding: 22px;
    box-shadow: 3px 3px 9px 0 rgba(0, 0, 0, 0.08);
    font-size: 16px;
    color: #333;
    line-height: 1.5
}

.what_say .say_swiper_par .swiper-slide .title span {
    font-size: 20px;
    font-weight: bold
}

.what_say .say_swiper_par .cells {
    display: none
}

.home_app {
    /* padding: var(--pd120) 0; */
    background: #fafafa
}

.home_app .app_sw_par {
    position: relative;
    --sw-btn-wh: 56px;
    margin-top: 30px
}

.home_app .app_sw_par .app_mian {
    width: calc(100% - var(--all-pd) * 2);
    margin: 0 auto;
    overflow: hidden;
    padding: 1% 0
}

.home_app .app_sw_par .app_swiper {
    overflow: unset
}

.home_app .app_sw_par .app_swiper .swiper-slide {
    transform: scale(1);
    --bl: 30%
}

.home_app .app_sw_par .app_swiper .swiper-slide-active {
    transform: scale(1.1);
    z-index: 999
}

.home_app .app_sw_par .app_swiper .swiper-slide-active .btns {
    opacity: 1
}

.home_app .app_sw_par .app_swiper .img {
    padding-bottom: calc((379 / 4.92) * 1%)
}

.home_app .app_sw_par .app_swiper .tacbtn {
    position: absolute;
    bottom: 32px;
    width: 100%
}

.home_app .app_sw_par .app_swiper .btns {
    font-family: Coda Caption;
    font-weight: 800;
    font-size: 20px;
    color: #333333;
    background: #ffffff;
    border-radius: 4px 4px 4px 4px;
    padding: 15px;
    opacity: 0;
    text-align: center;
    display: inline-flex
}

.home_app .app_sw_par .app_swiper .btns:hover {
    background: var(--color-main);
    color: #fff
}

.home_app .app_sw_par .swiper-button-prev,
.home_app .app_sw_par .swiper-button-next {
    width: var(--sw-btn-wh);
    height: var(--sw-btn-wh);
    background: #333;
    top: 50%;
    transform: translateY(-50%);
    bottom: unset;
    margin: 0
}

.home_app .app_sw_par .swiper-button-prev::before,
.home_app .app_sw_par .swiper-button-next::before {
    content: "";
    background: url(../img/rr1.png) no-repeat center / cover;
    margin: 0;
    padding: 0;
    width: 60%;
    height: 60%
}

.home_app .app_sw_par .swiper-button-prev:hover,
.home_app .app_sw_par .swiper-button-next:hover {
    background: var(--color-main)
}

.home_app .app_sw_par .swiper-button-prev::before {
    transform: rotate(180deg)
}

.home_app .app_sw_par .swiper-button-prev {
    left: calc(var(--all-pd) - var(--sw-btn-wh) / 2)
}

.home_app .app_sw_par .swiper-button-next {
    right: calc(var(--all-pd) - var(--sw-btn-wh) / 2)
}

.home_news .news_swiper {
    position: relative !important;
    --info-sub-wh: 56px;
    margin-top: 32px;
    padding: 5px 5px calc(var(--info-sub-wh) / 2)
}

.home_news .layout_ {
    position: relative !important;
}

.home_news .news_swiper .img {
    padding-bottom: 69.7%;
    border-radius: 12px 12px 12px 12px
}

.home_news .news_swiper .info {
    background: #ffffff;
    box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.1);
    border-radius: 0 0 48px 48px;
    padding: 24px 32px;
    position: relative
}

.home_news .news_swiper .info .title {
    font-weight: 900;
    font-size: 20px;
    color: #333333;
    height: 88px;

}

.home_news .news_swiper .info .title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    text-overflow: ellipsis;

}

.pcshow p:first-child {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}






.home_news .news_swiper .info .times {
    margin-top: 8px
}

.home_news .news_swiper .info .times time,
.home_news .news_swiper .info .times span {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px
}

.home_news .news_swiper .info .times time {
    border-right: 1px solid #666666;
    padding-right: 18px
}

/* 
.home_news .news_swiper .info .times span {
    padding-left: 18px
} */

.home_news .news_swiper .info .desc {
    margin-top: 8px;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px
}

.home_news .news_swiper .info .btns {
    --btns-bg: #333;
    display: block;
    position: absolute;
    bottom: calc(var(--info-sub-wh) / 2 * -1);
    right: 8%;
    width: var(--info-sub-wh);
    height: var(--info-sub-wh);
    background: url(../img/rr1.png) no-repeat center var(--btns-bg);
    border-radius: 50%
}

.home_news .news_swiper .info .btns:hover {
    --btns-bg: var(--color-main)
}

.home_us {
    z-index: 8;
    position: relative
}

.home_us .us_mian {
    background: #ffffff;
    box-shadow: 0 4px 8px 8px rgba(0, 0, 0, 0.06);
    border-radius: 12px 12px 12px 12px;
    padding: 42px 102px;
    --pd: 120px
}

.home_us .us_mian .lll>.title,
.home_us .us_mian .rrr>.title {
    font-size: 24px;
    text-align-last: left
}

.home_us .us_mian .lll>.desc,
.home_us .us_mian .rrr>.desc {
    text-align-last: left
}

.home_us .us_mian .lll>.desc {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 25px
}

.home_us .us_mian .lll .call_list .item {
    display: flex;
    margin-top: 48px
}

.home_us .us_mian .lll .call_list .item:first-child {
    margin-top: 20px
}

.home_us .us_mian .lll .call_list .item img {
    width: 56px;
    height: 56px;
    margin-right: 16px;
    flex-shrink: 0
}

.home_us .us_mian .lll .call_list .item .info .tit {
    font-weight: bold;
    font-size: 20px;
    color: #333333;
    line-height: 30px
}

.home_us .us_mian .lll .call_list .item .info .des {
    margin-top: 4px
}

.home_us .us_mian .lll .call_list .item .info .des,
.home_us .us_mian .lll .call_list .item .info .des a {
    font-family: Inter, Inter;
    font-weight: 400;
    font-size: 16px;
    color: #333333
}

.home_us .us_mian .lll .call_list .item:last-child .hover:hover {
    color: #333333 !important;
    cursor: unset;
}

.home_us .us_mian .rrr .send_form {
    margin-top: 4px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.home_us .us_mian .rrr .send_form .inpar {
    display: flex;
    flex-direction: column;
    width: calc(50% - 22px);
    margin-top: 12px
}

.home_us .us_mian .rrr .send_form .inpar.message {
    width: 100%
}

.home_us .us_mian .rrr .send_form .inpar.message textarea {
    height: 120px
}

.home_us .us_mian .rrr .send_form .inpar span {
    font-weight: bold;
    font-size: 16px;
    color: #333;
    line-height: 28px;
    height: 56px;
    display: flex;
    align-items: center
}

.home_us .us_mian .rrr .send_form .inpar span::before {
    content: "*";
    color: #ff2c2c
}

.home_us .us_mian .rrr .send_form .inpar input,
.home_us .us_mian .rrr .send_form .inpar textarea {
    background: #ffffff;
    border: 1px solid #bababa;
    padding: 15px 12px;
    margin-top: 16px;
    resize: none
}

.home_us .us_mian .rrr .send_form .subpar {
    width: 100%;
    margin-top: 24px
}

.home_us .us_mian .rrr .send_form .sub {
    height: unset;
    margin: unset;
    padding: unset;
    border-radius: 4px 4px 4px 4px;
    font-weight: bold;
    font-size: 20px;
    color: #ffffff;
    background: var(--color-main);
    padding: 16px;
    width: 100%;
    border: 1px solid transparent;
    transition: all .3s ease
}

.home_us .us_mian .rrr .send_form .sub:hover {
    background: transparent;
    border-color: var(--color-main);
    color: var(--color-main)
}


.privacy-content .title-des {
    margin-bottom: 50px;
}

@media screen and (max-width:1660px) {
    body {
        --all-pd: 5%
    }
}

@media screen and (max-width:1366px) {
    body {
        --all-pd: 2%
    }

    .list_num3,
    .list_num3_,
    .list_num4,
    .list_num4_ {
        --len: 2
    }

    .list_num3 .item,
    .list_num3_ .item,
    .list_num4 .item,
    .list_num4_ .item {
        margin-left: var(--pd) !important;
        margin-top: var(--mt) !important
    }

    .list_num3 .item:nth-child(2n + 1),
    .list_num3_ .item:nth-child(2n + 1),
    .list_num4 .item:nth-child(2n + 1),
    .list_num4_ .item:nth-child(2n + 1) {
        margin-left: 0 !important
    }

    .list_num3 .item:nth-child(-n + 2),
    .list_num3_ .item:nth-child(-n + 2),
    .list_num4 .item:nth-child(-n + 2),
    .list_num4_ .item:nth-child(-n + 2) {
        margin-top: 0 !important
    }
}
@media screen and (max-width:1024px) {
     .home_profile .img {
        height: 540px;
    }
    .home_profile .detail .d_top {
        padding: calc((91 / 15.109) * 1%) 15px calc((122 / 15.109) * 1%) calc((492 / 15.109) * 1%);
    }
}

@media screen and (max-width:950px) {
    body {
        --all-pd: 15px
    }

    .list_num3,
    .list_num4 {
        --len: 1
    }

    .list_num3 .item,
    .list_num4 .item {
        width: 100% !important;
        margin: 0 !important;
        margin-top: var(--mt) !important
    }

    .list_num3 .item:nth-child(-n + 2),
    .list_num4 .item:nth-child(-n + 2),
    .list_num3 .item:nth-child(-n + 3),
    .list_num4 .item:nth-child(-n + 3) {
        margin: 0 !important;
        margin-top: var(--mt) !important
    }

    .list_num3 .item:first-child,
    .list_num4 .item:first-child {
        margin-top: 0 !important
    }

    .home_com_style>.title {
        font-size: 30px;
    }

    .com_aside .aside_item .tit {
        font-size: 16px
    }

    .com_aside,
    .home_pro .main .lists {
        width: 100%;
        float: unset
    }

    .com_aside {
        position: unset
    }

    .com_aside .aside_item>ul>li>.link a {
        line-height: 1.3
    }

    .home_pro .main {
        margin-top: 12px
    }

    .home_pro .main .rrr {
        width: 100%;
        position: relative
    }

    .home_pro .main .lists {
        --pd: 6px;
        --mt: 10px
    }

    .home_pro .main .lists .item {
        margin-top: var(--mt) !important;
        padding: 11px 15px
    }

    .home_pro .main .lists .item .title {
        font-weight: bold;
    }

    .home_read_more::after {
        font-size: 24px
    }

    .home_profile {
        margin: 0
    }

    .home_profile .img {
        position: relative;
        height: 0;
        padding-bottom: 73.36%;
        margin-top: 20px;
        width: 100%
    }

    .home_profile .detail {
        float: unset;
        width: 100%
    }

    .home_profile .detail .d_top {
        padding: 0 var(--all-pd) 15px;
        background: #fff
    }

    .home_profile .detail .d_top .title {
        color: #333333;
        text-align: center;
        width: 100%;
        display: block
    }

    .home_profile .detail .d_top .desc,
    .home_profile .detail .d_top .desc p {
        color: #666666
    }

    .home_profile .detail .d_top .home_read_more {
        --color: #333;
        margin-top: 12px
    }

    .home_profile .detail .d_bot {
        padding: 26px
    }

    .home_profile .detail .d_bot .lists {
        --pd: 2px;
        --mt: 16px
    }

    .home_profile .detail .d_bot .lists .item .des {
        font-size: 16px
    }

    .home_adv .lists {
        --mt: 12px
    }

    .home_adv .lists .item {
        padding: 72px 36px 55px
    }

    .what_say {
        padding: 0 var(--all-pd)
    }

    .what_say .ll {
        width: 100%
    }

    .what_say .ll .title {
        width: 100%;
        text-align: center;
        display: block
    }

    .what_say .ll .desc {
        margin-top: 16px
    }

    .what_say .ll .cells {
        display: none
    }

    .what_say .say_swiper_par {
        width: 100%;
        margin-top: 16px;
        position: relative;
        padding: 0 0 0 0px
    }

    .what_say .say_swiper_par .swiper-slide {
        width: 100% !important
    }

    .what_say .say_swiper_par .cells {
        display: flex;
        margin: 0;
        padding: 0;
        height: 0
    }

    .what_say .say_swiper_par .cells div {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        margin: 0;
        padding: 0;
        z-index: 999
    }

    .what_say .say_swiper_par .cells .say-prev {
        left: 0
    }

    .what_say .say_swiper_par .cells .say-next {
        right: 0
    }

    .home_app {
        padding: var(--pd120) 0 calc((180 / 19.2) * 1%)
    }

    .home_app .app_sw_par .app_swiper .img {
        padding-bottom: calc((246 / 4.21) * 1%)
    }

    .home_app .app_sw_par .app_swiper .btns {
        font-size: 16px;
        padding: 13px 30px;
    }

    .home_app .app_sw_par .swiper-pagination {
        margin-top: 8px
    }

    .home_app .app_sw_par .swiper-pagination-bullet {
        opacity: 1;
        background: #d9d9d9;
        border: 0
    }

    .home_app .app_sw_par .swiper-pagination-bullet-active {
        background: var(--color-main)
    }

    .home_app .swiper-pagination-bullet {
        margin: 0 15px !important;
    }

    .home_news .news_swiper .info {
        box-shadow: 3px 3px 6px 0 rgba(0, 0, 0, 0.1);
        border-radius: 12px 12px 12px 12px
    }

    .home_news .news_swiper .info .btns {
        right: 32px
    }

    .home_news .swiper-pagination-bullet {
        opacity: 1;
        background: #d9d9d9;
        border: 0
    }

    .home_news .swiper-pagination-bullet-active {
        background: var(--color-main)
    }


    .home_us .us_mian {
        padding: 0;
        box-shadow: none
    }

    .home_us .us_mian .rrr .send_form {
        padding-bottom: 24px
    }

    .home_us .us_mian .rrr .send_form .inpar {
        width: 100%;
        margin-top: 8px
    }

    .home_us .us_mian .rrr .send_form .inpar input,
    .home_us .us_mian .rrr .send_form .inpar textarea {
        margin-top: 4px
    }

    .home_us .us_mian .rrr .send_form .subpar {
        margin-top: 16px
    }
}

@media screen and (max-width:1400px) {

    .home_us .us_mian {
        padding-left: 39px;
        padding-right: 39px;
    }

}